Get the posts currently trending across all of Substack, as featured on its explore page. Returns each post's title, author, publication, publication date, engagement and paywall status.
curl "https://apidirect.io/v1/substack/trending" -H "X-API-Key: YOUR_API_KEY"
{
"count": 7,
"posts": [
{
"audience": "everyone",
"audio_url": "",
"author": "mattstoller",
"author_id": "759128",
"author_name": "Matt Stoller",
"author_url": "https://substack.com/@mattstoller",
"authors": [
{
"name": "Matt Stoller",
"url": "https://substack.com/@mattstoller",
"user_id": "759128",
"username": "mattstoller"
}
],
"comments": 23,
"cover_image_url": "https://substackcdn.com/image/fetch/$s_!uRXI!,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2F…",
"date": "2026-10-10 19:18:47",
"domain": "substack.com",
"is_paid": false,
"lang": "en",
"likes": 172,
"podcast_duration": 0,
"podcast_image_url": "",
"podcast_url": "",
"post_id": "217288945",
"publication": "BIG by Matt Stoller",
"publication_id": "11524",
"publication_url": "https://www.thebignewsletter.com",
"reactions": {
"❤": 172
},
"replies": 0,
"restacks": 33,
"slug": "how-pharma-middlemen-turned-the-federal",
"snippet": "Everyone hates pharmacy benefit managers, or PBMs, the middlemen raising drug prices. So why did Trump FTC Chair Andrew Ferguson issue them a corporate pardon?",
"source": "Substack",
"subtitle": "Everyone hates pharmacy benefit managers, or PBMs, the middlemen raising drug prices. So why did Trump FTC Chair Andrew Ferguson issue them a corporate pardon?",
"tags": [
"pharmacy benefit managers"
],
"title": "How Trump Enforcers are Sabotaging Efforts to Bring Down Drug Prices",
"type": "newsletter",
"url": "https://www.thebignewsletter.com/p/how-pharma-middlemen-turned-the-federal",
"video_duration": 0,
"wordcount": 2205
}
]
}